<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>XE Database</title>
  <!-- Tell the browser to be responsive to screen width -->
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
  <link rel="icon" type="image/png" sizes="16x16" href="favicon.png">
  <!-- Bootstrap 3.3.5 -->
  <link rel="stylesheet" href="bower/admin-lte/bootstrap/css/bootstrap.min.css">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="bower/font-awesome/css/font-awesome.min.css">
  <!-- Ionicons -->
  <link rel="stylesheet" href="bower/ionicons/css/ionicons.min.css">
  <!-- DataTables -->
  <link rel="stylesheet" href="bower/datatables.net-bs/css/dataTables.bootstrap.min.css">
  <link rel="stylesheet" href="bower/datatables.net-buttons-bs/css/buttons.bootstrap.min.css">
  <!-- Code Mirror -->
  <link rel="stylesheet" href="bower/codemirror/codemirror.css">
  <!-- Fonts -->
  <link href='fonts/indieflower/indie-flower.css' rel='stylesheet' type='text/css'>
  <link href='fonts/source-sans-pro/source-sans-pro.css' rel='stylesheet' type='text/css'>

  <!-- Theme style -->
  <link rel="stylesheet" href="bower/admin-lte/dist/css/AdminLTE.min.css">
  <!-- Salvattore -->
  <link rel="stylesheet" href="bower/salvattore/salvattore.css">
  <!-- AdminLTE Skins. Choose a skin from the css/skins
       folder instead of downloading all of them to reduce the load. -->
  <link rel="stylesheet" href="bower/admin-lte/dist/css/skins/_all-skins.min.css">
  <!-- SchemaSpy -->
  <link rel="stylesheet" href="schemaSpy.css">
  
  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="bower/html5shiv/html5shiv.min.js"></script>
  <script src="bower/respond/respond.min.js"></script>
  <![endif]-->
</head>
<!-- ADD THE CLASS layout-top-nav TO REMOVE THE SIDEBAR. -->
<body class="hold-transition skin-blue layout-top-nav">
<div class="wrapper">
  <header class="main-header">
    <nav class="navbar navbar-static-top">
      <div class="container">
        <div class="navbar-header">
          <a href="index.html" class="navbar-brand"><b>XE</b> Database</a>
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse">
            <i class="fa fa-bars"></i>
          </button>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse pull-left" id="navbar-collapse">
          <ul class="nav navbar-nav">
            <li><a href="index.html">Tables <span class="sr-only">(current)</span></a></li>
			<li><a href="columns.html" title="All of the columns in the schema">Columns</a></li>
			<li><a href="constraints.html" title="Useful for diagnosing error messages that just give constraint name or number">Constraints</a></li>
			<li><a href="relationships.html" title="Diagram of table relationships">Relationships</a></li>
			<li><a href="orphans.html" title="View of tables with neither parents nor children">Orphan&nbsp;Tables</a></li>				
			<li><a href="anomalies.html" title="Things that might not be quite right">Anomalies</a></li>
			<li><a href="routines.html" title="Procedures and functions">Routines</a></li>
          </ul>
        </div>
        <!-- /.navbar-collapse -->
        <!-- Navbar Right Menu -->

      </div>
      <!-- /.container-fluid -->
    </nav>
  </header>
  <!-- Main content -->
  <!-- Full Width Column -->
  <div class="content-wrapper">
          <!-- Content Header (Page header) -->
      <section class="content-header">
        <h1>Constraints</h1>
      </section>
      <!-- Main content -->
      <section class="content">
		<div class="box box-primary">
			<div class="box-header with-border">
			  <i class="ion ion-key"></i>
              <h3 class="box-title">18 Foreign Key Constraints</h3>
              <div class="box-tools pull-right">
                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i>
                </button>
                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
              </div>
            </div>	
            <div class="box-body">
				<table id="constraint_table" class="table table-bordered table-striped dataTable" role="grid">
				<thead align='left'>
				<tr>
				  <th>Constraint Name</th>
				  <th>Child Column</th>
				  <th>Parent Column</th>				  
				  <th>Delete Rule</th>
				</tr>
				</thead>
				<tbody>
				<tr>
				 <td>BO_F_MIL_OPE</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_MILESTONE.html'>BO_T_MILESTONE</a><span>.MIL_OPE_N_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>			 
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_OPERATION.html'>BO_T_OPERATION</a><span>.OPE_N_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>	
				 <td><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>Restrict delete</span></td>
				</tr>
				<tr>
				 <td>BO_F_OPERATION_HLIGH_QUESTION</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_HIGHLIGHTED_QUESTION.html'>BO_T_HIGHLIGHTED_QUESTION</a><span>.HQU_OPE_N_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>			 
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_OPERATION.html'>BO_T_OPERATION</a><span>.OPE_N_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>	
				 <td><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>Restrict delete</span></td>
				</tr>
				<tr>
				 <td>BO_F_SPC_OPE</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_SIMUL_PERIOD_CONFIG.html'>BO_T_SIMUL_PERIOD_CONFIG</a><span>.SPC_N_OPE_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>			 
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_OPERATION.html'>BO_T_OPERATION</a><span>.OPE_N_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>	
				 <td><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>Restrict delete</span></td>
				</tr>
				<tr>
				 <td>BO_F_OPERATION_VSC</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_VOTING_SITE_CONFIG.html'>BO_T_VOTING_SITE_CONFIG</a><span>.VSC_N_OPE_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>			 
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_OPERATION.html'>BO_T_OPERATION</a><span>.OPE_N_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>	
				 <td><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>Restrict delete</span></td>
				</tr>
				<tr>
				 <td>BO_F_VSC_VSCL</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_VOTING_SITE_CONFIG_LANG.html'>BO_T_VOTING_SITE_CONFIG_LANG</a><span>.VSCL_N_CONFIG_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>			 
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_VOTING_SITE_CONFIG.html'>BO_T_VOTING_SITE_CONFIG</a><span>.VSC_N_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>	
				 <td><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>Restrict delete</span></td>
				</tr>
				<tr>
				 <td>BO_F_RMD_FILES</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_REGISTER_METADATA.html'>BO_T_REGISTER_METADATA</a><span>.RMD_FIL_N_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>			 
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_FILES.html'>BO_T_FILES</a><span>.FIL_N_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>	
				 <td><span title='Cascade on delete:&#10;Deletion of parent deletes child'>Cascade on delete</span></td>
				</tr>
				<tr>
				 <td>BO_F_OPERATION_TCL</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_TESTING_CARDS_LOT.html'>BO_T_TESTING_CARDS_LOT</a><span>.TCL_OPE_N_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>			 
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_OPERATION.html'>BO_T_OPERATION</a><span>.OPE_N_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>	
				 <td><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>Restrict delete</span></td>
				</tr>
				<tr>
				 <td>BO_F_OPE_GME</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_GUEST_MGNT_ENTITY.html'>BO_T_GUEST_MGNT_ENTITY</a><span>.GME_N_OPE_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>			 
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_OPERATION.html'>BO_T_OPERATION</a><span>.OPE_N_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>	
				 <td><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>Restrict delete</span></td>
				</tr>
				<tr>
				 <td>BO_F_DT_OPE</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_DOWNLOAD_TOKEN.html'>BO_T_DOWNLOAD_TOKEN</a><span>.DT_OPE_N_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>			 
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_OPERATION.html'>BO_T_OPERATION</a><span>.OPE_N_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>	
				 <td><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>Restrict delete</span></td>
				</tr>
				<tr>
				 <td>BO_F_EPPM_OPE</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_ELECTION_PAGE_PROP_MODEL.html'>BO_T_ELECTION_PAGE_PROP_MODEL</a><span>.EPPM_OPE_N_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>			 
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_OPERATION.html'>BO_T_OPERATION</a><span>.OPE_N_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>	
				 <td><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>Restrict delete</span></td>
				</tr>
				<tr>
				 <td>BO_F_TCL_TCLD</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_TESTING_CARDS_LOT_DOI.html'>BO_T_TESTING_CARDS_LOT_DOI</a><span>.TCLD_N_LOT_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>			 
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_TESTING_CARDS_LOT.html'>BO_T_TESTING_CARDS_LOT</a><span>.TCL_N_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>	
				 <td><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>Restrict delete</span></td>
				</tr>
				<tr>
				 <td>BO_F_QUESTION_LOC_QUESTION</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_LOCALIZED_HLIGH_QUESTION.html'>BO_T_LOCALIZED_HLIGH_QUESTION</a><span>.LHQ_HQU_N_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>			 
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_HIGHLIGHTED_QUESTION.html'>BO_T_HIGHLIGHTED_QUESTION</a><span>.HQU_N_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>	
				 <td><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>Restrict delete</span></td>
				</tr>
				<tr>
				 <td>BO_F_CON_OPERATION</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_OPE_CONSISTENCY.html'>BO_T_OPE_CONSISTENCY</a><span>.CON_N_OPE_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>			 
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_OPERATION.html'>BO_T_OPERATION</a><span>.OPE_N_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>	
				 <td><span title='Cascade on delete:&#10;Deletion of parent deletes child'>Cascade on delete</span></td>
				</tr>
				<tr>
				 <td>BO_F_EAKC_OPE</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_ELECT_AUTH_KEY_CONFIG.html'>BO_T_ELECT_AUTH_KEY_CONFIG</a><span>.EAKC_N_OPE_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>			 
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_OPERATION.html'>BO_T_OPERATION</a><span>.OPE_N_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>	
				 <td><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>Restrict delete</span></td>
				</tr>
				<tr>
				 <td>BO_F_EAKC_ELEC_AUTH_KEY</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_ELECT_AUTH_KEY_CONFIG.html'>BO_T_ELECT_AUTH_KEY_CONFIG</a><span>.EAKC_N_ELEC_AUTH_KEY_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>			 
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_ELECTORAL_AUTHORITY_KEY.html'>BO_T_ELECTORAL_AUTHORITY_KEY</a><span>.EAK_N_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>	
				 <td><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>Restrict delete</span></td>
				</tr>
				<tr>
				 <td>BO_F_EPP_EPPM</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_ELECTION_PAGE_PROP.html'>BO_T_ELECTION_PAGE_PROP</a><span>.EPP_EPPM_N_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>			 
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_ELECTION_PAGE_PROP_MODEL.html'>BO_T_ELECTION_PAGE_PROP_MODEL</a><span>.EPPM_N_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>	
				 <td><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>Restrict delete</span></td>
				</tr>
				<tr>
				 <td>BO_F_OPERATION_FILES</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_FILES.html'>BO_T_FILES</a><span>.FIL_OPE_N_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>			 
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_OPERATION.html'>BO_T_OPERATION</a><span>.OPE_N_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>	
				 <td><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>Restrict delete</span></td>
				</tr>
				<tr>
				 <td>BO_F_BDOC_OPERATION</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_BALLOT_DOCUMENTATION.html'>BO_T_BALLOT_DOCUMENTATION</a><span>.BDOC_OPE_N_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>			 
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td>
						<a href='tables/BO_T_OPERATION.html'>BO_T_OPERATION</a><span>.OPE_N_ID</span>
					</td>
				   </tr>
				  </table>				 
				 </td>	
				 <td><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>Restrict delete</span></td>
				</tr>
								</tbody>
				</table>				
			</div>
		</div>	
		<div class="box box-primary">
			<div class="box-header with-border">
              <i class="fa fa-sitemap"></i>
              <h3 class="box-title">Check Constraints</h3>
              <div class="box-tools pull-right">
                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i>
                </button>
                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
              </div>
            </div>	
            <div class="box-body">
				<table id="constraint_table" class="table table-bordered table-striped dataTable" role="grid">
				<thead align='left'>
					<tr>
				  		<th>Table</th>
				  		<th>Constraint Name</th>
				  		<th>Constraint</th>
					</tr>
				</thead>
				<tbody>
					<tr>
				  		<td><a href='tables/BO_T_MILESTONE.html'>BO_T_MILESTONE</a></td>
				  		<td>BO_NN_MIL_OPE</td>
				  		<td>&quot;MIL_OPE_N_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_MILESTONE.html'>BO_T_MILESTONE</a></td>
				  		<td>BO_NN_MILESTONE_ID</td>
				  		<td>&quot;MIL_N_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_MILESTONE.html'>BO_T_MILESTONE</a></td>
				  		<td>BO_NN_MILESTONE_LOGIN</td>
				  		<td>&quot;MIL_C_LOGIN&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_MILESTONE.html'>BO_T_MILESTONE</a></td>
				  		<td>BO_NN_MILESTONE_SAVE</td>
				  		<td>&quot;MIL_D_SAVE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_MILESTONE.html'>BO_T_MILESTONE</a></td>
				  		<td>BO_NN_MILESTONE_TYPE</td>
				  		<td>&quot;MIL_C_TYPE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_HIGHLIGHTED_QUESTION.html'>BO_T_HIGHLIGHTED_QUESTION</a></td>
				  		<td>BO_NN_HQU_ID</td>
				  		<td>&quot;HQU_N_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_HIGHLIGHTED_QUESTION.html'>BO_T_HIGHLIGHTED_QUESTION</a></td>
				  		<td>BO_NN_HQU_LOGIN</td>
				  		<td>&quot;HQU_C_LOGIN&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_HIGHLIGHTED_QUESTION.html'>BO_T_HIGHLIGHTED_QUESTION</a></td>
				  		<td>BO_NN_HQU_SAVE</td>
				  		<td>&quot;HQU_D_SAVE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_SIMUL_PERIOD_CONFIG.html'>BO_T_SIMUL_PERIOD_CONFIG</a></td>
				  		<td>BO_NN_SPC_DATE_CLOSE</td>
				  		<td>&quot;SPC_D_DATE_CLOSE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_SIMUL_PERIOD_CONFIG.html'>BO_T_SIMUL_PERIOD_CONFIG</a></td>
				  		<td>BO_NN_SPC_DATE_OPEN</td>
				  		<td>&quot;SPC_D_DATE_OPEN&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_SIMUL_PERIOD_CONFIG.html'>BO_T_SIMUL_PERIOD_CONFIG</a></td>
				  		<td>BO_NN_SPC_GRACE_PERIOD</td>
				  		<td>&quot;SPC_N_GRACE_PERIOD&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_SIMUL_PERIOD_CONFIG.html'>BO_T_SIMUL_PERIOD_CONFIG</a></td>
				  		<td>BO_NN_SPC_ID</td>
				  		<td>&quot;SPC_N_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_SIMUL_PERIOD_CONFIG.html'>BO_T_SIMUL_PERIOD_CONFIG</a></td>
				  		<td>BO_NN_SPC_LOGIN</td>
				  		<td>&quot;SPC_C_LOGIN&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_SIMUL_PERIOD_CONFIG.html'>BO_T_SIMUL_PERIOD_CONFIG</a></td>
				  		<td>BO_NN_SPC_OPE_ID</td>
				  		<td>&quot;SPC_N_OPE_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_SIMUL_PERIOD_CONFIG.html'>BO_T_SIMUL_PERIOD_CONFIG</a></td>
				  		<td>BO_NN_SPC_SAVE</td>
				  		<td>&quot;SPC_D_SAVE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_VOTING_SITE_CONFIG.html'>BO_T_VOTING_SITE_CONFIG</a></td>
				  		<td>BO_NN_VSC_DEFAULT_LANG</td>
				  		<td>&quot;VSC_C_DEFAULT_LANG&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_VOTING_SITE_CONFIG.html'>BO_T_VOTING_SITE_CONFIG</a></td>
				  		<td>BO_NN_VSC_ID</td>
				  		<td>&quot;VSC_N_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_VOTING_SITE_CONFIG.html'>BO_T_VOTING_SITE_CONFIG</a></td>
				  		<td>BO_NN_VSC_LOGIN</td>
				  		<td>&quot;VSC_C_LOGIN&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_VOTING_SITE_CONFIG.html'>BO_T_VOTING_SITE_CONFIG</a></td>
				  		<td>BO_NN_VSC_OPE_ID</td>
				  		<td>&quot;VSC_N_OPE_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_VOTING_SITE_CONFIG.html'>BO_T_VOTING_SITE_CONFIG</a></td>
				  		<td>BO_NN_VSC_SAVE</td>
				  		<td>&quot;VSC_D_SAVE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_VOTING_SITE_CONFIG_LANG.html'>BO_T_VOTING_SITE_CONFIG_LANG</a></td>
				  		<td>BO_NN_VSCL_CONFIG_ID</td>
				  		<td>&quot;VSCL_N_CONFIG_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_VOTING_SITE_CONFIG_LANG.html'>BO_T_VOTING_SITE_CONFIG_LANG</a></td>
				  		<td>BO_NN_VSCL_LANGUAGE</td>
				  		<td>&quot;VSCL_C_LANGUAGE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_DICTIONARY.html'>BO_T_DICTIONARY</a></td>
				  		<td>BO_NN_DIC_CONTENT</td>
				  		<td>&quot;DIC_X_CONTENT&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_DICTIONARY.html'>BO_T_DICTIONARY</a></td>
				  		<td>BO_NN_DIC_DATA_TYPE</td>
				  		<td>&quot;DIC_S_DATA_TYPE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_DICTIONARY.html'>BO_T_DICTIONARY</a></td>
				  		<td>BO_NN_DIC_ID</td>
				  		<td>&quot;DIC_N_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_REGISTER_METADATA.html'>BO_T_REGISTER_METADATA</a></td>
				  		<td>BO_NN_POST_REG_HASH</td>
				  		<td>&quot;OPE_C_POST_REG_HASH&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_REGISTER_METADATA.html'>BO_T_REGISTER_METADATA</a></td>
				  		<td>BO_NN_RMD_FIL_ID</td>
				  		<td>&quot;RMD_FIL_N_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_REGISTER_METADATA.html'>BO_T_REGISTER_METADATA</a></td>
				  		<td>BO_NN_RMD_HASH_TABLE</td>
				  		<td>&quot;RMD_X_HASH_TABLE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_REGISTER_METADATA.html'>BO_T_REGISTER_METADATA</a></td>
				  		<td>BO_NN_RMD_ID</td>
				  		<td>&quot;RMD_N_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_REGISTER_METADATA.html'>BO_T_REGISTER_METADATA</a></td>
				  		<td>BO_NN_RMD_LOGIN</td>
				  		<td>&quot;RMD_C_LOGIN&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_REGISTER_METADATA.html'>BO_T_REGISTER_METADATA</a></td>
				  		<td>BO_NN_RMD_MESSAGE_UID</td>
				  		<td>&quot;RMD_C_MESSAGE_UID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_REGISTER_METADATA.html'>BO_T_REGISTER_METADATA</a></td>
				  		<td>BO_NN_RMD_REPORT</td>
				  		<td>&quot;RMD_X_REPORT&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_REGISTER_METADATA.html'>BO_T_REGISTER_METADATA</a></td>
				  		<td>BO_NN_RMD_SAVE</td>
				  		<td>&quot;RMD_D_SAVE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_REGISTER_METADATA.html'>BO_T_REGISTER_METADATA</a></td>
				  		<td>BO_NN_RMD_VALIDATED</td>
				  		<td>&quot;RMD_N_VALIDATED&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_OPERATION.html'>BO_T_OPERATION</a></td>
				  		<td>BO_NN_IN_MODIFICATION</td>
				  		<td>&quot;OPE_N_IN_MODIFICATION&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_OPERATION.html'>BO_T_OPERATION</a></td>
				  		<td>BO_NN_OPERATION_CANTON</td>
				  		<td>&quot;OPE_C_CANTON&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_OPERATION.html'>BO_T_OPERATION</a></td>
				  		<td>BO_NN_OPERATION_DATE</td>
				  		<td>&quot;OPE_D_DATE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_OPERATION.html'>BO_T_OPERATION</a></td>
				  		<td>BO_NN_OPERATION_DEPLOY_TARGET</td>
				  		<td>&quot;OPE_C_DEPLOYMENT_TARGET&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_OPERATION.html'>BO_T_OPERATION</a></td>
				  		<td>BO_NN_OPERATION_ID</td>
				  		<td>&quot;OPE_N_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_OPERATION.html'>BO_T_OPERATION</a></td>
				  		<td>BO_NN_OPERATION_LAST_CFG_DATE</td>
				  		<td>&quot;OPE_D_LAST_CONFIG_DATE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_OPERATION.html'>BO_T_OPERATION</a></td>
				  		<td>BO_NN_OPERATION_LAST_VM_DATE</td>
				  		<td>&quot;OPE_D_LAST_VOT_MAT_UPD_DATE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_OPERATION.html'>BO_T_OPERATION</a></td>
				  		<td>BO_NN_OPERATION_LAST_VP_DATE</td>
				  		<td>&quot;OPE_D_LAST_VOT_PER_UPD_DATE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_OPERATION.html'>BO_T_OPERATION</a></td>
				  		<td>BO_NN_OPERATION_LLABEL</td>
				  		<td>&quot;OPE_C_LONG_LABEL&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_OPERATION.html'>BO_T_OPERATION</a></td>
				  		<td>BO_NN_OPERATION_LOGIN</td>
				  		<td>&quot;OPE_C_LOGIN&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_OPERATION.html'>BO_T_OPERATION</a></td>
				  		<td>BO_NN_OPERATION_MGT_ENTITY</td>
				  		<td>&quot;OPE_C_MANAGEMENT_ENTITY&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_OPERATION.html'>BO_T_OPERATION</a></td>
				  		<td>BO_NN_OPERATION_SAVE</td>
				  		<td>&quot;OPE_D_SAVE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_OPERATION.html'>BO_T_OPERATION</a></td>
				  		<td>BO_NN_OPERATION_SLABEL</td>
				  		<td>&quot;OPE_C_SHORT_LABEL&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_OPERATION.html'>BO_T_OPERATION</a></td>
				  		<td>BO_NN_WORKFLOW_STEP</td>
				  		<td>&quot;OPE_C_WORKFLOW_STEP&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_TESTING_CARDS_LOT.html'>BO_T_TESTING_CARDS_LOT</a></td>
				  		<td>BO_NN_TCL_BIRTHDAY</td>
				  		<td>&quot;TCL_D_BIRTHDAY&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_TESTING_CARDS_LOT.html'>BO_T_TESTING_CARDS_LOT</a></td>
				  		<td>BO_NN_TCL_CARD_TYPE</td>
				  		<td>&quot;TCL_C_CARD_TYPE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_TESTING_CARDS_LOT.html'>BO_T_TESTING_CARDS_LOT</a></td>
				  		<td>BO_NN_TCL_CITY</td>
				  		<td>&quot;TCL_C_CITY&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_TESTING_CARDS_LOT.html'>BO_T_TESTING_CARDS_LOT</a></td>
				  		<td>BO_NN_TCL_COUNT</td>
				  		<td>&quot;TCL_N_COUNT&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_TESTING_CARDS_LOT.html'>BO_T_TESTING_CARDS_LOT</a></td>
				  		<td>BO_NN_TCL_COUNTRY</td>
				  		<td>&quot;TCL_C_COUNTRY&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_TESTING_CARDS_LOT.html'>BO_T_TESTING_CARDS_LOT</a></td>
				  		<td>BO_NN_TCL_FIRST_NAME</td>
				  		<td>&quot;TCL_C_FIRST_NAME&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_TESTING_CARDS_LOT.html'>BO_T_TESTING_CARDS_LOT</a></td>
				  		<td>BO_NN_TCL_ID</td>
				  		<td>&quot;TCL_N_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_TESTING_CARDS_LOT.html'>BO_T_TESTING_CARDS_LOT</a></td>
				  		<td>BO_NN_TCL_LANGUAGE</td>
				  		<td>&quot;TCL_C_LANGUAGE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_TESTING_CARDS_LOT.html'>BO_T_TESTING_CARDS_LOT</a></td>
				  		<td>BO_NN_TCL_LAST_NAME</td>
				  		<td>&quot;TCL_C_LAST_NAME&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_TESTING_CARDS_LOT.html'>BO_T_TESTING_CARDS_LOT</a></td>
				  		<td>BO_NN_TCL_LOGIN</td>
				  		<td>&quot;TCL_C_LOGIN&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_TESTING_CARDS_LOT.html'>BO_T_TESTING_CARDS_LOT</a></td>
				  		<td>BO_NN_TCL_LOT_NAME</td>
				  		<td>&quot;TCL_C_LOT_NAME&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_TESTING_CARDS_LOT.html'>BO_T_TESTING_CARDS_LOT</a></td>
				  		<td>BO_NN_TCL_OP_ID</td>
				  		<td>&quot;TCL_OPE_N_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_TESTING_CARDS_LOT.html'>BO_T_TESTING_CARDS_LOT</a></td>
				  		<td>BO_NN_TCL_POSTAL_CODE</td>
				  		<td>&quot;TCL_C_POSTAL_CODE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_TESTING_CARDS_LOT.html'>BO_T_TESTING_CARDS_LOT</a></td>
				  		<td>BO_NN_TCL_SAVE</td>
				  		<td>&quot;TCL_D_SAVE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_TESTING_CARDS_LOT.html'>BO_T_TESTING_CARDS_LOT</a></td>
				  		<td>BO_NN_TCL_SHOULD_PRINT</td>
				  		<td>&quot;TCL_N_SHOULD_PRINT&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_TESTING_CARDS_LOT.html'>BO_T_TESTING_CARDS_LOT</a></td>
				  		<td>BO_NN_TCL_SIGNATURE</td>
				  		<td>&quot;TCL_C_SIGNATURE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_TESTING_CARDS_LOT.html'>BO_T_TESTING_CARDS_LOT</a></td>
				  		<td>BO_NN_TCL_STREET</td>
				  		<td>&quot;TCL_C_STREET&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_ELECTORAL_AUTHORITY_KEY.html'>BO_T_ELECTORAL_AUTHORITY_KEY</a></td>
				  		<td>BO_NN_EAK_CONTENT</td>
				  		<td>&quot;EAK_X_CONTENT&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_ELECTORAL_AUTHORITY_KEY.html'>BO_T_ELECTORAL_AUTHORITY_KEY</a></td>
				  		<td>BO_NN_EAK_ID</td>
				  		<td>&quot;EAK_N_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_ELECTORAL_AUTHORITY_KEY.html'>BO_T_ELECTORAL_AUTHORITY_KEY</a></td>
				  		<td>BO_NN_EAK_IMPORT_DATE</td>
				  		<td>&quot;EAK_D_IMPORT_DATE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_ELECTORAL_AUTHORITY_KEY.html'>BO_T_ELECTORAL_AUTHORITY_KEY</a></td>
				  		<td>BO_NN_EAK_LOGIN</td>
				  		<td>&quot;EAK_C_LOGIN&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_ELECTORAL_AUTHORITY_KEY.html'>BO_T_ELECTORAL_AUTHORITY_KEY</a></td>
				  		<td>BO_NN_EAK_MGT_ENTITY</td>
				  		<td>&quot;EAK_C_MANAGEMENT_ENTITY&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_ELECTORAL_AUTHORITY_KEY.html'>BO_T_ELECTORAL_AUTHORITY_KEY</a></td>
				  		<td>BO_NN_EAK_NAME</td>
				  		<td>&quot;EAK_C_NAME&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_ELECTORAL_AUTHORITY_KEY.html'>BO_T_ELECTORAL_AUTHORITY_KEY</a></td>
				  		<td>BO_NN_EAK_SAVE</td>
				  		<td>&quot;EAK_D_SAVE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_GUEST_MGNT_ENTITY.html'>BO_T_GUEST_MGNT_ENTITY</a></td>
				  		<td>BO_NN_GME_MGNT_ENTITY</td>
				  		<td>&quot;GME_C_GUEST_MGNT_ENTITY&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_GUEST_MGNT_ENTITY.html'>BO_T_GUEST_MGNT_ENTITY</a></td>
				  		<td>BO_NN_GME_OPE_ID</td>
				  		<td>&quot;GME_N_OPE_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_DOWNLOAD_TOKEN.html'>BO_T_DOWNLOAD_TOKEN</a></td>
				  		<td>BO_NN_DT_CREATION_DATE</td>
				  		<td>&quot;DT_D_CREATION_DATE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_DOWNLOAD_TOKEN.html'>BO_T_DOWNLOAD_TOKEN</a></td>
				  		<td>BO_NN_DT_ID</td>
				  		<td>&quot;DT_C_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_DOWNLOAD_TOKEN.html'>BO_T_DOWNLOAD_TOKEN</a></td>
				  		<td>BO_NN_DT_LOGIN</td>
				  		<td>&quot;DT_C_LOGIN&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_DOWNLOAD_TOKEN.html'>BO_T_DOWNLOAD_TOKEN</a></td>
				  		<td>BO_NN_DT_OPE_ID</td>
				  		<td>&quot;DT_OPE_N_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_DOWNLOAD_TOKEN.html'>BO_T_DOWNLOAD_TOKEN</a></td>
				  		<td>BO_NN_PATH</td>
				  		<td>&quot;DT_C_PATH&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_ELECTION_PAGE_PROP_MODEL.html'>BO_T_ELECTION_PAGE_PROP_MODEL</a></td>
				  		<td>BO_NN_EPPM_CAND_INFO_MODEL</td>
				  		<td>&quot;EPPM_C_CAND_INFO_DISP_MODEL&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_ELECTION_PAGE_PROP_MODEL.html'>BO_T_ELECTION_PAGE_PROP_MODEL</a></td>
				  		<td>BO_NN_EPPM_CAND_SEARCH_FORM</td>
				  		<td>&quot;EPPM_N_CANDIDATE_SEARCH_FORM&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_ELECTION_PAGE_PROP_MODEL.html'>BO_T_ELECTION_PAGE_PROP_MODEL</a></td>
				  		<td>BO_NN_EPPM_CHANGE_ELECT_LIST</td>
				  		<td>&quot;EPPM_N_CHANGE_ELECTORAL_LIST&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_ELECTION_PAGE_PROP_MODEL.html'>BO_T_ELECTION_PAGE_PROP_MODEL</a></td>
				  		<td>BO_NN_EPPM_COL_VERIF_TABLE</td>
				  		<td>&quot;EPPM_C_COLUMNS_VERIF_TABLE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_ELECTION_PAGE_PROP_MODEL.html'>BO_T_ELECTION_PAGE_PROP_MODEL</a></td>
				  		<td>BO_NN_EPPM_DIS_EMPTY_POS</td>
				  		<td>&quot;EPPM_N_DISPLAY_EMPTY_POS&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_ELECTION_PAGE_PROP_MODEL.html'>BO_T_ELECTION_PAGE_PROP_MODEL</a></td>
				  		<td>BO_NN_EPPM_DIS_LIST_VCODE</td>
				  		<td>&quot;EPPM_N_DISP_LIST_VERIF_CODE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_ELECTION_PAGE_PROP_MODEL.html'>BO_T_ELECTION_PAGE_PROP_MODEL</a></td>
				  		<td>BO_NN_EPPM_DIS_POS_ON_COMPACT</td>
				  		<td>&quot;EPPM_N_DISPLAY_POS_ON_COMPACT&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_ELECTION_PAGE_PROP_MODEL.html'>BO_T_ELECTION_PAGE_PROP_MODEL</a></td>
				  		<td>BO_NN_EPPM_DIS_POS_ON_MOD</td>
				  		<td>&quot;EPPM_N_DISPLAY_POS_ON_MOD&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_ELECTION_PAGE_PROP_MODEL.html'>BO_T_ELECTION_PAGE_PROP_MODEL</a></td>
				  		<td>BO_NN_EPPM_DIS_SUF_COUNT</td>
				  		<td>&quot;EPPM_N_DISPLAY_SUFFRAGE_COUNT&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_ELECTION_PAGE_PROP_MODEL.html'>BO_T_ELECTION_PAGE_PROP_MODEL</a></td>
				  		<td>BO_NN_EPPM_DIS_VOID_EMPTY_BP</td>
				  		<td>&quot;EPPM_N_DISP_VOID_ON_EMPTY_BP&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_ELECTION_PAGE_PROP_MODEL.html'>BO_T_ELECTION_PAGE_PROP_MODEL</a></td>
				  		<td>BO_NN_EPPM_ID</td>
				  		<td>&quot;EPPM_N_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_ELECTION_PAGE_PROP_MODEL.html'>BO_T_ELECTION_PAGE_PROP_MODEL</a></td>
				  		<td>BO_NN_EPPM_MODEL_NAME</td>
				  		<td>&quot;EPPM_C_MODEL_NAME&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_ELECTION_PAGE_PROP_MODEL.html'>BO_T_ELECTION_PAGE_PROP_MODEL</a></td>
				  		<td>BO_NN_EPPM_MULTIPLE_MANDATES</td>
				  		<td>&quot;EPPM_N_MULTIPLE_MANDATES&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_ELECTION_PAGE_PROP_MODEL.html'>BO_T_ELECTION_PAGE_PROP_MODEL</a></td>
				  		<td>BO_NN_EPPM_OPE_ID</td>
				  		<td>&quot;EPPM_OPE_N_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_ELECTION_PAGE_PROP_MODEL.html'>BO_T_ELECTION_PAGE_PROP_MODEL</a></td>
				  		<td>BO_NN_EPPM_OPEN_CANDIDATURE</td>
				  		<td>&quot;EPPM_N_OPEN_CANDIDATURE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_TESTING_CARDS_LOT_DOI.html'>BO_T_TESTING_CARDS_LOT_DOI</a></td>
				  		<td>BO_NN_TCLD_DOI</td>
				  		<td>&quot;TCLD_C_DOI&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_TESTING_CARDS_LOT_DOI.html'>BO_T_TESTING_CARDS_LOT_DOI</a></td>
				  		<td>BO_NN_TCLD_LOT_ID</td>
				  		<td>&quot;TCLD_N_LOT_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_LOCALIZED_HLIGH_QUESTION.html'>BO_T_LOCALIZED_HLIGH_QUESTION</a></td>
				  		<td>BO_NN_LHQ_CONTENT</td>
				  		<td>&quot;LHQ_X_CONTENT&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_LOCALIZED_HLIGH_QUESTION.html'>BO_T_LOCALIZED_HLIGH_QUESTION</a></td>
				  		<td>BO_NN_LHQ_FILENAME</td>
				  		<td>&quot;LHQ_C_FILENAME&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_LOCALIZED_HLIGH_QUESTION.html'>BO_T_LOCALIZED_HLIGH_QUESTION</a></td>
				  		<td>BO_NN_LHQ_HQU_ID</td>
				  		<td>&quot;LHQ_HQU_N_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_LOCALIZED_HLIGH_QUESTION.html'>BO_T_LOCALIZED_HLIGH_QUESTION</a></td>
				  		<td>BO_NN_LHQ_ID</td>
				  		<td>&quot;LHQ_N_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_LOCALIZED_HLIGH_QUESTION.html'>BO_T_LOCALIZED_HLIGH_QUESTION</a></td>
				  		<td>BO_NN_LHQ_LANGUAGE</td>
				  		<td>&quot;LHQ_C_LANGUAGE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_LOCALIZED_HLIGH_QUESTION.html'>BO_T_LOCALIZED_HLIGH_QUESTION</a></td>
				  		<td>BO_NN_LHQ_LOCALIZED_QUESTION</td>
				  		<td>&quot;LHQ_C_LOCALIZED_QUESTION&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_LOCALIZED_HLIGH_QUESTION.html'>BO_T_LOCALIZED_HLIGH_QUESTION</a></td>
				  		<td>BO_NN_LHQ_LOGIN</td>
				  		<td>&quot;LHQ_C_LOGIN&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_LOCALIZED_HLIGH_QUESTION.html'>BO_T_LOCALIZED_HLIGH_QUESTION</a></td>
				  		<td>BO_NN_LHQ_SAVE</td>
				  		<td>&quot;LHQ_D_SAVE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_OPE_CONSISTENCY.html'>BO_T_OPE_CONSISTENCY</a></td>
				  		<td>BO_NN_CON_COMPUTATION_DATE</td>
				  		<td>&quot;CON_D_COMPUTATION_DATE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_OPE_CONSISTENCY.html'>BO_T_OPE_CONSISTENCY</a></td>
				  		<td>BO_NN_CON_LOGIN</td>
				  		<td>&quot;CON_C_LOGIN&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_OPE_CONSISTENCY.html'>BO_T_OPE_CONSISTENCY</a></td>
				  		<td>BO_NN_CON_REPORT</td>
				  		<td>&quot;CON_X_REPORT&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_OPE_CONSISTENCY.html'>BO_T_OPE_CONSISTENCY</a></td>
				  		<td>BO_NN_CON_SAVE</td>
				  		<td>&quot;CON_D_SAVE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_OPE_CONSISTENCY.html'>BO_T_OPE_CONSISTENCY</a></td>
				  		<td>CON_NN_CON_N_ID</td>
				  		<td>&quot;CON_N_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_OPE_CONSISTENCY.html'>BO_T_OPE_CONSISTENCY</a></td>
				  		<td>CON_NN_CON_OPE_ID</td>
				  		<td>&quot;CON_N_OPE_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_ELECT_AUTH_KEY_CONFIG.html'>BO_T_ELECT_AUTH_KEY_CONFIG</a></td>
				  		<td>BO_NN_EAKC_LOGIN</td>
				  		<td>&quot;EAKC_C_LOGIN&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_ELECT_AUTH_KEY_CONFIG.html'>BO_T_ELECT_AUTH_KEY_CONFIG</a></td>
				  		<td>BO_NN_EAKC_SAVE</td>
				  		<td>&quot;EAKC_D_SAVE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_ELECTION_PAGE_PROP.html'>BO_T_ELECTION_PAGE_PROP</a></td>
				  		<td>BO_NN_EPP_BALLOT</td>
				  		<td>&quot;EPP_C_BALLOT&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_ELECTION_PAGE_PROP.html'>BO_T_ELECTION_PAGE_PROP</a></td>
				  		<td>BO_NN_EPP_EPPM_ID</td>
				  		<td>&quot;EPP_EPPM_N_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_ELECTION_PAGE_PROP.html'>BO_T_ELECTION_PAGE_PROP</a></td>
				  		<td>BO_NN_EPP_ID</td>
				  		<td>&quot;EPP_N_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_FILES.html'>BO_T_FILES</a></td>
				  		<td>BO_NN_FILES_BUSINESS_KEY</td>
				  		<td>&quot;FIL_C_BUSINESS_KEY&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_FILES.html'>BO_T_FILES</a></td>
				  		<td>BO_NN_FILES_CONTENT</td>
				  		<td>&quot;FIL_X_CONTENT&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_FILES.html'>BO_T_FILES</a></td>
				  		<td>BO_NN_FILES_DATE</td>
				  		<td>&quot;FIL_D_DATE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_FILES.html'>BO_T_FILES</a></td>
				  		<td>BO_NN_FILES_ID</td>
				  		<td>&quot;FIL_N_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_FILES.html'>BO_T_FILES</a></td>
				  		<td>BO_NN_FILES_LOGIN</td>
				  		<td>&quot;FIL_C_LOGIN&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_FILES.html'>BO_T_FILES</a></td>
				  		<td>BO_NN_FILES_MGT_ENTITY</td>
				  		<td>&quot;FIL_C_MANAGEMENT_ENTITY&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_FILES.html'>BO_T_FILES</a></td>
				  		<td>BO_NN_FILES_OP_ID</td>
				  		<td>&quot;FIL_OPE_N_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_FILES.html'>BO_T_FILES</a></td>
				  		<td>BO_NN_FILES_SAVE</td>
				  		<td>&quot;FIL_D_SAVE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_FILES.html'>BO_T_FILES</a></td>
				  		<td>BO_NN_FILES_TYPE</td>
				  		<td>&quot;FIL_C_TYPE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_BALLOT_DOCUMENTATION.html'>BO_T_BALLOT_DOCUMENTATION</a></td>
				  		<td>BO_NN_BDOC_BALLOT_ID</td>
				  		<td>&quot;BDOC_C_BALLOT_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_BALLOT_DOCUMENTATION.html'>BO_T_BALLOT_DOCUMENTATION</a></td>
				  		<td>BO_NN_BDOC_CONTENT</td>
				  		<td>&quot;BDOC_X_CONTENT&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_BALLOT_DOCUMENTATION.html'>BO_T_BALLOT_DOCUMENTATION</a></td>
				  		<td>BO_NN_BDOC_FILENAME</td>
				  		<td>&quot;BDOC_C_FILENAME&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_BALLOT_DOCUMENTATION.html'>BO_T_BALLOT_DOCUMENTATION</a></td>
				  		<td>BO_NN_BDOC_ID</td>
				  		<td>&quot;BDOC_N_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_BALLOT_DOCUMENTATION.html'>BO_T_BALLOT_DOCUMENTATION</a></td>
				  		<td>BO_NN_BDOC_LANGUAGE</td>
				  		<td>&quot;BDOC_C_LANGUAGE&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_BALLOT_DOCUMENTATION.html'>BO_T_BALLOT_DOCUMENTATION</a></td>
				  		<td>BO_NN_BDOC_LOCALIZED_LABEL</td>
				  		<td>&quot;BDOC_C_LOCALIZED_LABEL&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_BALLOT_DOCUMENTATION.html'>BO_T_BALLOT_DOCUMENTATION</a></td>
				  		<td>BO_NN_BDOC_LOGIN</td>
				  		<td>&quot;BDOC_C_LOGIN&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_BALLOT_DOCUMENTATION.html'>BO_T_BALLOT_DOCUMENTATION</a></td>
				  		<td>BO_NN_BDOC_MGT_ENTITY</td>
				  		<td>&quot;BDOC_C_MANAGMENT_ENTITY&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_BALLOT_DOCUMENTATION.html'>BO_T_BALLOT_DOCUMENTATION</a></td>
				  		<td>BO_NN_BDOC_OPE_ID</td>
				  		<td>&quot;BDOC_OPE_N_ID&quot; IS NOT NULL</td>
					</tr>
					<tr>
				  		<td><a href='tables/BO_T_BALLOT_DOCUMENTATION.html'>BO_T_BALLOT_DOCUMENTATION</a></td>
				  		<td>BO_NN_BDOC_SAVE</td>
				  		<td>&quot;BDOC_D_SAVE&quot; IS NOT NULL</td>
					</tr>
				</tbody>
				</table>				
			</div>
		</div>			
      </section>
	  <script>
	      var config = {
		      pagination: true
	      }
	  </script>    
  </div>
  <!-- /.content-wrapper -->
  <footer class="main-footer">
    <div>
      <div class="pull-right hidden-xs">
        <a href="https://github.com/schemaspy/schemaspy" title="GitHub for SchemaSpy"><i class="fa fa-github-square fa-2x"></i></a>
        <a href="http://stackoverflow.com/questions/tagged/schemaspy" title="StackOverflow for SchemaSpy"><i class="fa fa-stack-overflow fa-2x"></i></a>
      </div>
      <strong>Generated by <a href="http://schemaspy.org/" class="logo-text"><i class="fa fa-database"></i> SchemaSpy 6.0.0</a></strong>
    </div>
    <!-- /.container -->
  </footer>
</div>
<!-- ./wrapper -->

<!-- jQuery 2.2.3 -->
<script src="bower/admin-lte/plugins/jQuery/jquery-2.2.3.min.js"></script>
<script src="bower/admin-lte/plugins/jQueryUI/jquery-ui.min.js"></script>
<!-- Bootstrap 3.3.5 -->
<script src="bower/admin-lte/bootstrap/js/bootstrap.min.js"></script>
<!-- DataTables -->
<script src="bower/datatables.net/jquery.dataTables.min.js"></script>
<script src="bower/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>
<script src="bower/datatables.net-buttons/dataTables.buttons.min.js"></script>
<script src="bower/datatables.net-buttons-bs/js/buttons.bootstrap.min.js"></script>
<script src="bower/datatables.net-buttons/buttons.html5.min.js"></script>
<script src="bower/datatables.net-buttons/buttons.print.min.js"></script>
<script src="bower/datatables.net-buttons/buttons.colVis.min.js"></script>
<!-- SheetJS -->
<script src="bower/js-xlsx/xlsx.full.min.js"></script>
<!-- pdfmake -->
<script src="bower/pdfmake/pdfmake.min.js"></script>
<script src="bower/pdfmake/vfs_fonts.js"></script>
<!-- SlimScroll -->
<script src="bower/admin-lte/plugins/slimScroll/jquery.slimscroll.min.js"></script>
<!-- FastClick -->
<script src="bower/admin-lte/plugins/fastclick/fastclick.js"></script>
<!-- Salvattore -->
<script src="bower/salvattore/salvattore.min.js"></script>
<!-- AnchorJS -->
<script src="bower/anchor-js/anchor.min.js"></script>
<!-- CodeMirror -->
<script src="bower/codemirror/codemirror.js"></script>
<script src="bower/codemirror/sql.js"></script>
<!-- AdminLTE App -->
<script src="bower/admin-lte/dist/js/app.min.js"></script>
<script src="constraint.js"></script>
<script src="schemaSpy.js"></script>
</body>
</html>
